﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>My APP</title>
        <link href="css/Site.css" rel="stylesheet"/>
    </head>
    <body>
        <h3>Meu APP</h3>
        <div>
            <img src="/img/smartphone-lg-k10.jpg"/>
            <h3>Smartphone LG K10 K430 Tela 5,3´´, Memória 16GB, Câmera 13MP - Azul Indigo</h3>
            <ul>
                <li>De: R$ 1.044,05</li>
                <li>Por: R$ 699,00</li>
                <li>Em até 12x de R$58,25 sem juros</li>
            </ul>
            <button>Comprar</button>
        </div>
        <br/>
        <form>
            <label>Seu Nome:</label>
            <br />
            <input />
            <br />

            <label>Email:</label>
            <br />
            <input type="email" />
            <br />

            <label>Assunto:</label>
            <br />
            <input type="text" />
            <br />

            <label>Mensagem:</label>
            <br />
            <textarea rows="4"></textarea> 
            <br />
            <input type="submit" value="Enviar Mensagem" />

        </form>
    </body>
</html>
